Loading...
Searching...
No Matches
constants.hpp File Reference

Library of constants. More...

Go to the source code of this file.

## Macros

#define | I std::complex<double>{0., 1.}

## Detailed Description

Library of constants.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file constants.hpp.

## Macro Definition Documentation

## I

#define I std::complex<double>{0., 1.}

Definition at line 15 of file constants.hpp.